<!--开发中占位页面-->
<template>
  <div class="performance-appraisal home-page">
    <div class="performance-appraisal-content">
      <el-empty :image="require('@/assets/img/computer-troubleshooting-pana.png')"
                description="功能正在开发中，请稍后回来查看。"></el-empty>
    </div>
  </div>
</template>

<script>

export default {
  name: 'UnderDevelopmentPage'
}
</script>

<style lang="scss" scoped>
@import "~@/assets/css/element-variables";

.performance-appraisal {
  width: 100%;
  height: 100%;
  box-sizing: border-box;

  .performance-appraisal-content {
    width: 100%;
    height: 100%;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;

    ::v-deep .el-empty {
      user-select: none;

      .el-empty__image {
        width: 460px;

        img {
          -webkit-user-drag: none;
          margin-top: -50px;
        }
      }

      .el-empty__description {
        p {
          font-size: 18px;
          color: $--color-text-placeholder;
        }
      }
    }
  }
}
</style>
